#temp-body h1,
#temp-body h2,
#temp-body h3,
#temp-body h4,
#temp-body h5 {
	margin-bottom: 1rem;
	color: #000;
	font-weight: 600;
}

#temp-body h1 {
	font-size: 34px;
}

#temp-body h2 {
	font-size: 29px;
}

#temp-body h3 {
	font-size: 24px;
}

#temp-body h4 {
	font-size: 21px;
}

.bg-banner-solid--grey {
  background-color: #f8f9fa;
}


p {
	font-size: 15px;
	line-height: 1.7;
	margin: 0 0 1rem 0;
	color: #000;
}

.content-wrap {
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 4rem;
	margin-bottom: 4rem;
	margin-right: auto;
	margin-left: auto;
}

.hero-wrap {
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 2rem;
	padding-bottom: 2rem;
	margin: 0 auto;
}

#header-wrap {
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
}

#temp-body .content-wrap__anchor {
	border-bottom: 1px dotted rgba(0, 0, 0, 0.5) !important;
}


#temp-body a {
	text-decoration: none;
	border-bottom: none !important;
}

.breadcrumb {
	background-color: transparent;
	font-size: 11px;
}

.pricing-btn {
	display: inline-block;
	padding: .5rem 1.5rem;
	text-align: center;
	text-transform: uppercase;
	-webkit-transition: all .5s ease 0s;
	transition: all .5s ease 0s;
	margin: 0;
	border: 1px solid transparent;
	cursor: pointer;
	z-index: 1;
	font-size: .9375rem;
}

.pricing-btn-green {
	background: #83b633;
	color: #fff;
	font-weight: 600;
}

.pricing-btn:hover {
	color: #fff;
	text-decoration: none;
}

.pricing-btn-text {
	font-size: 11px;
	font-weight: 400;
	display: block;
	pointer-events: none;
	font-weight: 400;
}

.bg-banner-solid {
	width: 100%;
	position: relative;
}

.what-img{
  max-width: 45px;
  margin-right: 5px;
}

.carousel-control-prev-icon {
  background-image: url(/sites/default/files/site24x7/images/rum-left-arrow.svg)
}

.carousel-control-next-icon {
  background-image: url(/sites/default/files/site24x7/images/rum-right-arrow.svg)
}

.carousel-control-prev {
  left: -15%
}

.carousel-control-next {
  right: -15%
}

.carousel-indicators .active {
  background-color: #83b633
}

.carousel-indicators {
  bottom: -20px;
  margin-bottom: 0;
  z-index: 1;
}

.carousel-indicators li {
  height: 12px;
  border: 1px solid #ccc;
  width: 12px;
  border-radius: 10px
}

.info-block .video-container {
  padding-top: 0
}

.video-container {
  position: relative;
  padding-bottom: 56.35%;
  padding-top: 35px;
  height: 0;
  overflow: hidden
}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}

.video-container .video-cover,
.video-container .play-text {
  top: 0;
  bottom: 0;
  margin: auto
}

.video-container .play-text {
  height: 1.5em;
  font-size: 30px;
  line-height: 1.5;
  text-shadow: 0 0 .5em black
}

.curve-line {
  border-bottom: 2px solid #84b640
}

.dot-pattern {
  background-image: url(/sites/default/files/site24x7/images/dots.svg);
  width: 150px;
  position: absolute;
  background-repeat: repeat;
}

.dot-pattern-top {
  top: 0;
  left: -45px;
  height: 150px;
}

.info-block .card-title {
  font-size: 18px !important;
  line-height: 1.3;
}

.info-block h2 {
  font-weight: 600;
  font-size: 29px;
  color: #000;
}

.info-block h3,
.info-block p {
  color: #000;
}

.pricing-btn-wrap{
  margin-bottom: 0 !important; 
  padding-top: 10px !important;
}


@media(min-width: 576px) {
	.content-wrap {
		max-width: 540px;
	}

	.hero-wrap {
		max-width: 540px;
	}
}

@media(min-width: 768px) {
	.content-wrap {
		max-width: 720px;
	}

	.hero-wrap {
		max-width: 720px;
	}
  .info-block{
    padding-top: 3rem !important;
    padding-bottom: 3rem !important;
  }
}

@media(min-width: 992px) {
	.content-wrap {
		max-width: 960px;
	}

	.hero-wrap {
		max-width: 960px;
	}
}

@media (min-width: 1200px) {
	.content-wrap-new {
		width: 100%;
		max-width: 1280px;
		margin: 0 auto;
	}

	.content-wrap {
		max-width: 1140px;
	}

	.hero-wrap {
		max-width: 1140px;
		padding-top: 4rem;
		padding-bottom: 4rem;
	}
}

@media (max-width:991px) {
	#temp-body h1 {
		font-size: 30px;
	}

	#temp-body h2 {
		font-size: 28px;
	}
  #temp-body h3 {
		font-size: 22px;
	}
}

@media (max-width:767px) {
	.content-wrap {
		margin-top: 2rem;
		margin-bottom: 2rem;
	}

	#temp-body h4 {
		font-size: 20px;
	}

	#temp-body h1 {
		font-size: 28px;
		line-height: 1.3;
	}

	#temp-body h2 {
		font-size: 27px;
	}

	#temp-body h3 {
		font-size: 22px;
	}
}


@media (min-width: 320px) and (max-width: 575px){
  .carousel-control-prev,.carousel-control-next {
    display: none;
  }
}
